﻿@model dbChange.Models.Account

@{
    ViewData["Title"] = "Details";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
}

<h1>Details</h1>

<div>
    <h4>Account</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TenDangNhap)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TenDangNhap)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.MatKhau)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.MatKhau)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.MaNhanVien)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.MaNhanVien)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.isNBC)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.isNBC)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.isYTeDuyet)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.isYTeDuyet)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.isDuyet)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.isDuyet)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.isTaoPhieu)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.isTaoPhieu)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.isAdmin)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.isAdmin)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
